Package: org.gradle.api

## [Java] Interface Action<T>

- Performs some action against objects of type T.

  Parameters:
    `` - The type of object which this action accepts.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `execute(T t)` Performs this action against the given object.

- - ### Method Detail

    - #### public void execute(T t)

      Performs this action against the given object.

      Parameters:
        `t` - The object to perform the action on.